<?php
/* @var $this CalculatorAverageProfitRateController */
/* @var $model CalculatorAverageProfitRate */

$this->breadcrumbs=array(
	'Calculator Average Profit Rates'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create CalculatorAverageProfitRate', 'url'=>array('create')),
	array('label'=>'Update CalculatorAverageProfitRate', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete CalculatorAverageProfitRate', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage CalculatorAverageProfitRate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View CalculatorAverageProfitRate #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'calculator_currency',
		'profit_month',
		'profit_3month',
		'profit_6month',
		'profit_12month',
		'profit_24month',
	),
)); ?>
